## ros-noetic-roseus-tutorials 1.7.5

=== debian/changelog ===
ros-noetic-roseus-tutorials (1.7.5-2focal) focal; urgency=high

  * [roseus_tutorials/src/aques-talk.l, roseus_tutorials/src/vision-action-example] add SoundRequest.volume for kinetic (#620 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/620>)
  * [roseus_tutorials/launch/hsi_color_filter.launch] Add euslisp example using hsi_color_filter (#615 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/615>)
  * Contributors: Kei Okada, Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Dec 2021 15:00:00 -0000

ros-noetic-roseus-tutorials (1.7.4-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 Feb 2019 15:00:00 -0000

ros-noetic-roseus-tutorials (1.7.3-2focal) focal; urgency=high

  * use ar_pose_alvar instead of ar_pose for kinetic (#582 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/582> )
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 31 Jan 2019 15:00:00 -0000

ros-noetic-roseus-tutorials (1.7.2-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 Nov 2018 15:00:00 -0000

ros-noetic-roseus-tutorials (1.7.1-2focal) focal; urgency=high

  * run depends on pr2eus has circular dependencies, so removed from package.xml (#569 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/569>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Jul 2018 15:00:00 -0000

ros-noetic-roseus-tutorials (1.7.0-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jul 2018 15:00:00 -0000

ros-noetic-roseus-tutorials (1.6.3-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 07 Sep 2017 15:00:00 -0000

ros-noetic-roseus-tutorials (1.6.2-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jun 2017 15:00:00 -0000

ros-noetic-roseus-tutorials (1.6.1-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 14 Mar 2017 15:00:00 -0000

ros-noetic-roseus-tutorials (1.6.0-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Oct 2016 15:00:00 -0000

ros-noetic-roseus-tutorials (1.5.3-2focal) focal; urgency=high

  * refactor roseus_tutorials (#436 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/436>)
    
      * [roseus_tutorials/launch/tabletop-object-detector.launch] fix camera namespace
      * [roseus_tutorials/src/tabletop-object-detector.l] enable on recentversion
      * [roseus_tutorials/src/tabletop-object-detector.l] publish objects tf; add param to switch if publish objects tf
      * [roseus_tutorials/CMakeLists.txt] fix typo
      * [roseus_tutorials] add test for tabletop object detection
      * [roseus_tutorials] add config directory to install
      * [roseus_tutorials] move rviz config files to config directory
      * Contributors: Kei Okada, Yuki Furuta
    

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-noetic-roseus-tutorials (1.5.2-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-noetic-roseus-tutorials (1.5.1-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Apr 2016 15:00:00 -0000

ros-noetic-roseus-tutorials (1.5.0-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-noetic-roseus-tutorials (1.4.1-2focal) focal; urgency=high

  * add more depends
  * roseus_tutorials : use face_detection in opencv_apps
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Nov 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.4.0-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.9-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.8-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Sep 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.7-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.6-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.5-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 May 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.4-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.3-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Apr 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.2-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 27 Apr 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.1-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 Apr 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.3.0-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Apr 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.2.6-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 20 Feb 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.2.5-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Feb 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.2.4-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.2.3-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 01 Feb 2015 15:00:00 -0000

ros-noetic-roseus-tutorials (1.2.2-2focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 Jan 2015 15:00:00 -0000


